name: directory
version: 1.3.0.0
id: directory-1.3.0.0
key: directory-1.3.0.0
license: BSD3
maintainer: libraries@haskell.org
synopsis: Platform-agnostic library for filesystem operations
description:
    This library provides a basic set of operations for manipulating files and
    directories in a portable way.
category: System
exposed: True
exposed-modules:
    System.Directory System.Directory.Internal
    System.Directory.Internal.Prelude
hidden-modules: System.Directory.Internal.Config
                System.Directory.Internal.C_utimensat
                System.Directory.Internal.Posix System.Directory.Internal.Windows
abi: d8c26baf8180f631590b064dedf359dd
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/directory-1.3.0.0
library-dirs: /usr/lib/ghc-8.0.2/directory-1.3.0.0
dynamic-library-dirs: /usr/lib/ghc-8.0.2/directory-1.3.0.0
data-dir: /usr/share/arm-linux-ghc-8.0.2/directory-1.3.0.0
hs-libraries: HSdirectory-1.3.0.0
include-dirs: /usr/lib/ghc-8.0.2/directory-1.3.0.0/include
depends:
    base-4.9.1.0 filepath-1.4.1.1 time-1.6.0.1 unix-2.7.2.1
haddock-interfaces: /usr/share/doc/ghc/html/libraries/directory-1.3.0.0/directory.haddock
haddock-html: /usr/share/doc/ghc/html/libraries/directory-1.3.0.0
